none
Problème compatibilité Entity Data Source avec EF 6.0

    Question

  • Bonjour,

    Dans une nouvelle appli Web Forms (VS 2015) avec Entity Framework 6.0, je rencontre le problème suivant quand j’essaie de configurer la datasource d’un GridView :

    J'ai mis à jour tous les packages Nuget et comme indiqué dans le message j’ai installé Microsoft.AspNet.EntityDataSource. Toutes ces installations se sont bien passées mais j’ai toujours le même problème.

    Que faire ? y a-t-il une solution de contournement de ce problème ?

    Merci par avance.


    • Modifié dg78 vendredi 25 novembre 2016 07:27
    vendredi 25 novembre 2016 07:23

Toutes les réponses